# Gimp.Item.transform_translate

    @accepts(Gimp.Item, float, float)
    @returns(Gimp.Item)
    def transform_translate(self, off_x, off_y):
        # Python wrapper for gimp_item_transform_translate()

Translate the item by the specified offsets.

This procedure translates the item by the amounts specified in the off_x and off_y arguments. These can be negative, and are considered offsets from the current position. The offsets will be rounded to the nearest pixel unless the item is a path.

Since 2.10

self

  The item.

off_x

  Offset in x direction.

off_y

  Offset in y direction.

Returns